@charset "utf-8";
/* ==============================
common
================================= */
:root {
  --primary-orange: #e67e22;
  --primary-darkblue: #111a24;
  --primary-cream: #fdf5e6;
  --primary-lightBrown: #efe6db;
  --primary-gray: #5a5a5a;
  --contentPadding: 5.3%; /* 20/375 */
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 128px;
  /* ヘッダーの高さを指定 */
}

body {
  font-family: "Noto Sans JP", arial, sans-serif;
  font-style: normal;
  color: var(--primary-cream);
  background-color: var(--primary-darkblue);
  line-height: 1.8;
  position: relative;
  overflow-x: hidden;
  padding-top: 80px;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  display: block;
}

.btn {
  display: inline-flex;
  padding: 20px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  background-color: var(--primary-orange);
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  transition: 0.3s;
  z-index: 999;
  cursor: pointer;
}

.btn::after {
  position: absolute;
  display: block;
  content: "";
  width: 13px;
  height: 12px;
  background-image: url(../images/arrow.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  top: 50%;
  right: 33px;
  transform: translateY(-50%);
  z-index: 200;
}

.btn:hover {
  opacity: 0.5;
}

.btn--camp {
  background-color: transparent;
  box-shadow: inset 0 0 0 3px var(--primary-orange);
  margin-top: 32px;
}

.section__title-wrapper {
  text-align: center;
}

.section__title {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-size: 2rem;
  text-align: center;
  position: relative;
  display: inline-block;
  margin: 0 auto;
}

.section__title::before {
  content: "";
  display: inline-block;
  vertical-align: sub;
  width: 2px;
  height: 24px;
  border-radius: 12px;
  background: #e67e22;
  margin-right: 12px;
}

.brPc {
  display: none;
}

.fadeIn {
  opacity: 0;
  transform: translateY(30px);
  transition: 1s;
}

.fadeIn.animated {
  opacity: 1;
  transform: translateY(0);
}

/* common pc */
@media screen and (min-width: 769px) {
  :root {
    --contentPadding: 8.3%; /* 120/1440 */
  }

  html {
    scroll-padding-top: 176px; /* ヘッダーの高さを指定 */
  }

  .btn {
    padding: 20px 120px;
    font-size: 2.4rem;
    letter-spacing: 1.2px;
  }

  .btn::after {
    right: 73px;
  }

  .section__title {
    font-size: 2.8rem;
  }

  .section__title::before {
    height: 36px;
  }

  .brSp {
    display: none;
  }

  .btn {
    padding: 20px 120px;
  }

  .brPc {
    display: block;
  }
}
/* common pc 769px */

/* ==============================
container
================================= */
.container {
  background-image: url(../images/bg__top--sp.webp);
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* container pc */
@media screen and (min-width: 769px) {
  .container {
    background-image: url(../images/bg__top--pc.webp);
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
/* container  769px pc */

/* ==============================
header
================================= */
.header__topic,
.nav__topic {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.72;
  letter-spacing: 0.007px;
  font-family: "Noto Serif JP";
  color: #2f2f2f;
}

/* navの初期設定 */
.nav {
  background-size: cover;
  position: relative;
}

.nav__inner {
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 100;
  transform: translateX(-100%);
  transition: transform 0.4s;
  background-color: #111a24;
}

.nav__header {
  display: flex;
  padding: 24px 5.3%;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  position: relative;
  z-index: 2;
  height: 80px;
}

.nav__list {
  display: block;
  padding: 48px 10.6% 96px 10.6%;
}

.nav__item {
  color: #dbd5c9;
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 32px;
}

.nav__item:first-child {
  margin-top: 0;
}

.nav__item--takibi {
  margin-top: 0;
}

.nav__item--takibi,
.nav__item--camp {
  display: none;
}

.header {
  display: flex;
  padding: 24px 5.3%;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 1000;
}

/* nav active設定 */
.nav.active .nav__inner {
  transform: translateX(0);
}

.header__btn {
  display: block;
  width: 19px;
  height: 11px;
  cursor: pointer;
  position: absolute;
  right: 5.3%;
}

/* header pc */
@media screen and (min-width: 769px) {
  .header {
    padding: 16px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header__topic {
    font-size: 2rem;
    line-height: 1.5;
  }

  .nav__inner {
    position: static;
    height: auto;
    width: auto;
    transform: none;
    background-image: none;
    background-color: transparent;
  }

  .nav__header {
    display: none;
  }

  .nav__list {
    display: flex;
    gap: 20px;
    padding: 0;
    align-items: center;
  }

  .nav__item {
    margin-top: 0;
    color: #2f2f2f;
    line-height: 1.5;
  }
  .nav__span {
    display: none;
  }

  .nav__item {
    margin-top: 0;
    color: #2f2f2f;
    line-height: 1.5;
    text-align: center;
  }

  .nav__item--takibi,
  .nav__item--camp {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 24px;
    border-radius: 50px;
    background: #d4611a;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.3);
    border: 4px solid transparent;
    box-sizing: border-box;
  }

  .nav__item--camp {
    background-color: transparent;
    border: 4px solid #d4611a;
    box-sizing: border-box;
  }

  .nav__item--takibi a,
  .nav__item--camp a {
    color: #fff;
    letter-spacing: 0.55px;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
  }

  .nav__item--camp a {
    color: #2f2f2f;
  }

  .header__btn {
    display: none;
  }
}
/* header pc 769px */

/* ==============================
theme
================================= */
.theme__img--pc {
  display: none;
}

.theme__img--sp {
  position: relative;
  z-index: 0;
}

.section--theme {
  position: relative;
  display: flex;
  justify-content: center;
  text-align: center;
}

.section--theme::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.theme__inner {
  padding: 96px var(--contentPadding) 80px var(--contentPadding);
  position: absolute;
  top: 0;
  z-index: 2;
}

.theme__title {
  color: var(--primary-cream);
  font-family: "Noto Serif JP";
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 2.4px;
  position: relative;
}

/* 棒線 */
.theme__title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: var(--primary-cream);
}

.theme__txt {
  margin-top: 48px;
}

.theme__txt p {
  color: rgba(253, 245, 230, 0.85);
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 16px;
}

/* theme pc */
@media screen and (min-width: 769px) {
  .section--inner {
    padding: 130px var(--contentPadding);
  }

  .theme__img--pc {
    display: block;
    width: 100%;
  }

  .theme__img--sp {
    display: none;
  }

  .theme__title {
    font-size: 3rem;
    letter-spacing: 3.6px;
  }

  .theme__txt {
    margin-top: 30px;
  }

  .theme__txt p {
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 0;
  }
}

/* ==============================
cta
================================= */
.section--cta {
  position: relative;
  background-image: url(../images/ctabg--sp.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 96px var(--contentPadding);
  align-items: center;
  display: flex;
  flex-direction: column;
  z-index: 4;
}

.section--cta::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.65);
  z-index: 1;
  pointer-events: none;
}

.section--cta > * {
  position: relative;
  z-index: 2;
}

.cta__title {
  font-family: "Noto Serif JP";
  font-size: 2.4rem;
  font-weight: 500;
  margin: 0 auto;
}

.cta__txt {
  color: rgba(253, 245, 230, 0.8);
  text-align: center;
  font-size: 1.2rem;
  font-weight: 400;
  margin-top: 10px;
}

.cta__btn {
  margin-top: 64px;
  width: 100%;
}

.btn--camp {
  background-color: transparent;
  box-shadow: inset 0 0 0 3px var(--primary-orange);
  margin-top: 32px;
}

.cta__note {
  text-align: center;
  font-size: 1.2rem;
  font-weight: 300;
  margin-top: 8px;
}

.btn--takibi {
  border: 2px solid transparent;
  box-sizing: border-box;
}

/* cta pc */
@media screen and (min-width: 769px) {
  .section--cta {
    background-image: url(../images/ctabg--pc.webp);
  }

  .cta__title {
    font-size: 2.8rem;
  }

  .cta__txt {
    font-size: 1.8rem;
  }

  .cta__btn {
    margin-top: 64px;
  }

  .cta__inner {
    display: flex;
    align-items: flex-start;
    gap: 64px;
  }
  .btn--camp {
    margin-top: 0;
  }

  .cta__note {
    font-size: 1.4rem;
  }
}
/* cta pc */

/* ==============================
faq
================================= */
.section--faq {
  text-align: center;
  padding: 96px 5.3%;
  background-color: var(--primary-lightBrown);
  color: #2f2f2f;
}

.faq__list {
  margin-top: 48px;
}

.faq__item {
  font-size: 1.6rem;
  font-weight: 400;
  padding: 0 20px;
  border-bottom: 1px solid rgba(47, 47, 47, 0.07);
  padding-bottom: 4px;
  text-align: start;
}

.faq__item summary {
  font-size: 1.6rem;
  font-weight: 400;
  list-style: none; /* 三角ボタン削除 */
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  gap: 24px;
  margin-top: 24px;
}

.faq__item:first-child summary {
  margin-top: 0;
}

.faq__item summary::-webkit-details-marker {
  display: none; /* 三角ボタン削除 Safari用の設定 */
}

.faq__item p {
  font-size: 1.4rem;
  font-weight: 400;
  padding-right: 24px;
  margin-top: 4px;
  text-align: left;
}

.faq__more {
  display: inline-flex;
  font-size: 1.6rem;
  font-weight: 300;
  align-items: center;
  gap: 24px;
  margin-top: 48px;
}

.faq__more::before {
  background-image: url(../images/arrow--more.svg);
  content: "";
  width: 14px;
  height: 18px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

/* faq pc */
@media screen and (min-width: 769px) {
  .section--faq {
    padding: 130px var(--contentPadding) var(--contentPadding);
  }

  .faq__list {
    margin-top: 64px;
  }

  .faq__item {
    padding: 0 50px 8px;
  }

  .faq__item summary {
    font-size: 1.8rem;
    font-weight: 500;
  }

  .faq__item p {
    font-size: 1.6rem;
  }

  .faq__more {
    font-size: 2.4rem;
    gap: 32px;
    margin-top: 64px;
  }

  .faq__more::before {
    width: 16px;
    height: 20px;
  }
}
/* faq pc 769px */

/* ==============================
footer
================================= */
.footer__icon {
  padding: 96px 5.3% 80px;
  text-align: center;
}

.footer__img {
  width: 295px;
  height: 295px;
  background-color: #fff;
  border-radius: 50%;
  object-fit: cover; /* 縦横比を維持したまま収める */
  border-radius: 50%; /* これで完全に丸くなる */
  padding: 15px;
}

.footer__head img {
  width: 295px;
  height: 337px;
}

.footer__title {
  margin-top: 39px;
}

.footer__logo {
  font-family: "Noto Serif JP";
  font-size: 2rem;
  font-weight: 400;
}

.footer__logo--en {
  font-family: "Noto Serif JP";
  font-size: 1.8rem;
  font-weight: 400;
}

.footer__sns {
  display: flex;
  gap: 28px;
  margin-top: 24px;
  justify-content: center;
}

.footer__sns img {
  width: 32px;
  height: 32px;
}

.footer__tel,
.footer__mail {
  display: grid;
  grid-template-columns: 40px auto;
  align-items: center;
}

.footer__tel img,
.footer__mail img {
  width: 32px;
  height: 32px;
  margin: 0 auto;
}

.footer__tel span,
.footer__mail span {
  color: rgba(253, 245, 230, 0.88);
  font-size: 1.6rem;
  font-weight: 500;
  margin-left: 8px;
}

.footer__txt {
  color: rgba(253, 245, 230, 0.72);
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 32px;
}

.footer__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  margin-top: 32px;
}

/* footer pc */
@media screen and (min-width: 769px) {
  .footer__icon {
    padding: 130px var(--contentPadding) 96px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 64px;
  }

  .footer__logo {
    font-size: 2.8rem;
  }

  .footer__logo--en {
    font-size: 2.2rem;
  }

  .footer__sns {
    gap: 38px;
    margin-top: 24px;
  }

  .footer__sns img {
    width: 40px;
    height: 40px;
  }

  .footer__info {
    flex-direction: row;
    gap: 30px;
    margin-top: 0;
  }

  .footer__tel img,
  .footer__mail img {
    width: 40px;
    height: 40px;
  }

  .footer__tel span,
  .footer__mail span {
    font-size: 1.8rem;
  }

  .footer__txt {
    font-size: 1.8rem;
    font-weight: 500;
  }
}
/* footer pc 769px */
/* ==============================
footer__bottom
================================= */
.footer__bottom {
  display: flex;
  padding: 0 5.3% 96px 5.3%;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  gap: 48px;
}

.footer__bottom img {
  width: 245px;
  height: auto;
  margin: 0 auto;
}

.footer__bottom p {
  color: rgba(253, 245, 230, 0.72);
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
}

.footer__bottom small {
  color: rgba(136, 136, 136, 0.8);
  text-align: right;
  font-family: "Noto Serif JP";
  font-size: 1rem;
  font-weight: 500;
}

/* footer__bottom pc */
@media screen and (min-width: 769px) {
  .footer__bottom {
    padding: 0 var(--contentPadding) 130px;
    gap: 64px;
  }

  .footer__bottom p {
    font-size: 1.8rem;
  }

  .footer__bottom small {
    font-size: 1.3rem;
  }
}
/* footer__bottom pc 769px */

/* ==============================
fab
================================= */
.fab--sp {
  position: fixed;
  bottom: 10px;
  right: 20px;
  height: 48px;
  border-radius: 50px;
  background: #d4611a;
  box-shadow: 0 4px 20px 0 rgba(255, 255, 255, 0.3);
  padding: 14px 24px;
  z-index: 1000;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.55px;
}

.fab--sp img {
  width: 16px;
  height: 16px;
  margin-right: 8px;
}

/* fab--sp pc */
@media screen and (min-width: 769px) {
  .fab--sp {
    display: none;
  }
}
/* fab--sp pc 769px*/
